{{#each items as |item|}}
    {{#with (concat ../key "-" @root.item.id "-" @index) as |item_label_key|}}
        <div class="edgeflaw flex-horizontal">
            <input type="hidden" name="{{ concat ../../key "." @index ".key" }}" value="{{item.key}}"/>
            <input id="{{item_label_key}}" type="checkbox"
                   name="{{ concat ../../key "." @index ".selected" }}"
                   aria-labelledby="{{item_label_key}}"
                {{checked item.selected}}>
            <label for="{{item_label_key}}">
                {{#with (lookup ../../list item.key)}}
                    <strong>{{localize label}}:</strong>
                    {{localize description}}
                {{/with}}
            </label>
        </div>
    {{/with}}
{{/each}}
